.logo {
  position: absolute !important;
  left: 50% !important;
  margin: 0px 0 0 -30px !important;
	display: block !important;
	text-indent: -9999px !important;
	z-index:9999;
}

.logo img{
  width:60px;
  z-index:9999;
}

ul#mega-menu-primary{
	clear: both !important;
    float: none !important;
    margin: 0 auto !important;
    width: auto !important;
}

#mega-menu-item-669 {
	margin-left: 0px !important; /* правим тут для центрирования логотипа и меню */
}
#mega-menu-item-3749{
	margin-left: -100px !important;
	padding-left:0 !important;
}

#mega-menu-item-672{
	margin-left: -20px !important;
}
#mega-menu-item-620{
	margin-left: 70px !important;
}

#mega-menu-item-671{
	margin-left: 0px !important;
}

#mega-menu-item-641{
	margin-left: 60px !important;
}


ul#mega-menu-primary > li{
	display: inline; !important; /* правим тут для центрирования логотипа и меню */
}

 
#mega-menu-item-327 {
	margin-left: 80px !important; /* правим тут для центрирования логотипа и меню */
}


#mega-menu-item-614{
	margin-left: 50px !important; /* 1 пункт меня для анг яз*/
}

#mega-menu-item-610 {
	margin-left: 90px !important; /* правим тут для центрирования логотипа и меню */
}

#mega-menu-item-642 {
	margin-left: -100px !important; /* правим тут для центрирования логотипа и меню */
}

.col-lg-2-lang{
	top:22px !important;
	
}


@media only screen and (max-width: 1100px) {
 
	

	ul#mega-menu-primary > li{
		margin-left: 0px !important; /* в схлопнутом виде для всех пунктов меню убираем отступы слева */
	}
 
}
